.footer .ul{
}
.footer {
    text-align: center;
    clear: both;
    width: 100%;
    position: relative;
    display: block;
    float: left;
    padding: 25px 5px 40px 5px;
    background: #f1f1f1;
    box-shadow: inset 0 5px 11px #ccc;
	-webkit-box-shadow: inset 0 5px 11px #ccc;
	-moz-box-shadow: inset 0 5px 11px #ccc;
    margin-left: -10px;
    border-top: 1px solid #ccc;
}
.footer ul li{
	display: inline;
}
.footer ul li a{
	font-size: 12px;
	padding: 0 4px 0 2px;
	
}
.footer  ul  li  a:hover{
	color: #333333;

	
}
.footer p a,
.footer p{
	font-size: 11px;
}
.footer p a {
	
}
.footer p.copy a,
.footer p.copy{
	color: #666;
	font-size: 13px;
	margin-top: 40px;
	margin-bottom: 5px;
}

.payment ul li {
    display: inline;
}
.payment ul {
    text-align: center;
    padding: 20px 0;

	width: 965px;
	margin-left: 10px;
	display: block;
	clear: both;
	
	border-top: 1px dashed #9f9f9f;

	
}
.payment ul li img {
    vertical-align: middle;
    padding: 0 5px;
    display: inline;
}
.button_twitter {
	background-image: url(../img_shop/button_twitter.png);
	height: 62px;
	width: 71px;
	display: block;
	margin: -18px 0 0 317px;
	text-indent: -10000px;
}
